.bg-login {
    background:
        linear-gradient(rgba(0,0,0,.25), rgba(0,0,0,.25)),
        url('../images/login-bg.jpg') center / cover no-repeat;
}
.breadcrumb-arrow {
    --bs-breadcrumb-divider: '→';
}
.brand__logo{
  height:40px;
  filter: invert(1) drop-shadow(0 0 6px red);
  animation: rgbGlowSmooth 10s linear infinite;
  will-change: filter;
}

@keyframes rgbGlowSmooth{
  0%   { filter: invert(1) drop-shadow(0 0 6px hsl(0,100%,60%)); }
  25%  { filter: invert(1) drop-shadow(0 0 6px hsl(90,100%,60%)); }
  50%  { filter: invert(1) drop-shadow(0 0 6px hsl(180,100%,60%)); }
  75%  { filter: invert(1) drop-shadow(0 0 6px hsl(270,100%,60%)); }
  100% { filter: invert(1) drop-shadow(0 0 6px hsl(360,100%,60%)); }
}